Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 06:38:25 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund salma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556946024            10:25 AM, 09th Mar                   Saeedurrahman                   Hi Salma, Thank you for contacting us. I m Saeed, I will be happy to help you           10:28 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           10:28 AM, 09th Mar                     salma                    I sent my items for return but i didn't receive any update and i wonder if i sent them correctly order #9639276089           10:29 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:33 AM, 09th Mar                   Saeedurrahman                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           10:33 AM, 09th Mar                     salma                    okay thank you :)           10:35 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214827